form {
    margin: 0px;
    padding: 0px;
}

.ljclear {
    clear: both;
    margin: 0 -1px -1px 0;
    border: 0;
    padding: 0;
    width: 1px;
    height: 1px;
    font-size: 0;
    line-height: 0;
}

.nowrap {
    white-space: nowrap;
}

.lj_progresscontainer {
    height: 25px;
    width: 400px;
    margin: 1em;
    background: url(inactive.gif) repeat;
}

.lj_progressoverlay {
    background: url(active00.gif) repeat;
}

.lj_progressindefinite {
    background-image: url(barber00.gif);
}

.lj_hourglass {
        z-index: 20000;
}

.ErrorNote .Inner {
    background-color: #FFEEEE;
    background-repeat: repeat-x;
    border: 1px solid #FF9999;
    padding: 8px;
}

.Note .Inner {
    background: #FFFFDD;
    border: 1px solid #FFCC33;
    padding: 8px;
}

.helper {
    font-size: 0.8em;
    color: #666;
}

div.lj_ippu {
    background-color: #fff;
    border: 2px solid #444;
    padding: 2px;
}

div.lj_ippu_titlebar {
    background-color: #444;
    height: 20px;
    font-weight: bold;
    color: #fff;
    width: auto !important;
    padding: 5px 0 0 5px;
}

    div.lj_ippu_titlebar div {
        
    }
    div.lj_ippu_titlebar A:link,
    div.lj_ippu_titlebar A:visited {
        color:#FFF;
        text-decoration: none;
        border: none !important;
    }
    .lj_ippu_titlebar img {
        opacity: .25;
    }
    
        .lj_ippu_titlebar img:hover {
            opacity: 1;
        }

.vgift-img-l {
    max-width: 220px;
    max-height: 220px;
}

.vgift-img-s {
    max-width: 100px;
    max-height: 100px;
}

.LJ_Placeholder_Container {
    position:relative;
    display:-moz-inline-box;
    display:inline-block;
    border:1px dashed #ccc;
    }
.LJ_Placeholder_Container A {
    position:relative;
    top:50%;
    left:50%;
    visibility:hidden;
    }
.LJ_Placeholder_Container A IMG {
    margin:-17px 0 0 -17px;
    cursor:pointer;
    position:relative;
    visibility:visible;
    }
IFRAME.lj_embedcontent {
    border:0;
    vertical-align:top;
    }
.ljhidden {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 0;
        height: 0;
        margin: 0;
        border: 0;
        padding: 0;
        font-size: 0.1px;
        line-height: 0;
        opacity: 0;
        filter: alpha(opacity=0);
}

.lj_pollanswer {
}

.lj_pollanswer_loading {
        color: #CCC;
        border: 1px solid #EEE;
}

.super {
    vertical-align: super;
    font-size: .7em;
}

.notice {
    color: #f00;
}

.ljedittime {
    font-size: smaller;
}

.warning-background {
    background-image: url('message-.gif');
}

.lj_invisible {
    display:-moz-inline-box;
    display:inline-block;
    line-height:0;
    width:0;
    height:0;
    padding:0;
    border:0 none transparent;
    margin:0;
    overflow:hidden;
    text-decoration:none;
}


/* Link to current LJ.com version 
------------------------------------ */
DL.current-version {
    margin: 10px 0;
    padding: 0;
    border: 0;
    text-align: left;
    }
    DL.current-version DT,
    DL.current-version DD {
        display: inline;
        margin: 0;
        padding: 0 3px 0 0;
        text-align: left;
        white-space: nowrap;
        font-size: 11px !important;
        font-weight: normal;
        }


/* transparency for ie */
.lj_embedcontent { zoom:expression(runtimeStyle.zoom = '1',allowTransparency = true); }

/* WLMInterstitial */
.wlm-interstitial {
    text-align:left;
    padding:20px 230px 10px 10px;
    background:url(intersti.jpg) no-repeat 274px 3px;
    }
    .wlm-interstitial H1 {
        font-size:2.6em;
        text-transform:uppercase;
        color:#375991;
        }
    .wlm-interstitial FIELDSET {
        border:0;
        padding:10px 0 0;
        margin:0;
        }
        .wlm-interstitial FIELDSET UL,
        .wlm-interstitial FIELDSET LI {
            padding:0;
            margin:0;
            display:block;
            list-style:none;
            }
        .wlm-interstitial FIELDSET UL {
            padding-bottom:10px;
            }
        .wlm-interstitial FIELDSET .wlm-submit-button {
            width:55px;
            }
.lj_ippu_titlebar {
    text-align:left;
    }
.lj_ippu_titlebar IMG {
    cursor:pointer;
    }

.opera-filter { display:none; }
HTML:first-child .opera-filter { display:block; } /* opera lt 9.5 */
HTML:not(IE7) .opera-filter, x:-o-prefocus { display:block; } /* opera gte 9.5 */


.user_alias_act {
	padding: 13px 24px;
	text-align: left;
	font-size: 16px;
	}
	.user_alias_act INPUT {
	    font-family: Arial, sans-serif;    
	    }
		.user_alias_act .alias-value {
			width: 380px;
			}
	.user_alias_act P {
		margin: .75em 0px;
		text-indent: 0;
	    }
	.user_alias_act DIV.user-alias-label {
		padding-top: 5px;
		margin-bottom: 5px;
	    font-size: 0.85em;
	    }
	.user_alias_act SPAN.helper {
		padding-top: 12px;
		display: block;
		color:#000;
		font-size: 0.7em;
		}
        .user_alias_act A:link,
        .user_alias_act A:visited,
        .user_alias_act A:hover,
        .user_alias_act A:active {
              border: 0 !important;
              text-decoration: underline;
              }
        .user_alias_act A:link{
            color: #0000CC;
            }
        .user_alias_act A:visited {
            color: #330066;
            }
        .user_alias_act A:link:hover {
            color: #0000CC;
            }
        .user_alias_act A:visited:hover {
            color: #330066;
            }
        .user_alias_act A:link:active {
            color: #0000CC;
            }
        .user_alias_act A:visited:active {
            color: #330066;
            }

/* Styles for messagers, 
Must be removed after implementation of Framework! */
.b-message {
    padding: 8px;
    margin: 10px 0 24px;
    }
.b-message-suggestion {
    background: #FFE8BF;
    border: 1px solid #FF8E44;
    } 

/* Disabled block
--------------------------- */
/* Must be removed after implementation of Framework! */
.st-disabled {
    position:relative;
    }

/* Blocking layer */
.b-blocker {
    position:absolute;
    top:0;
    left:0;
    display:none;
    width:100%;
    height:100%;
    }
    .st-disabled .b-blocker {
        display:block;
        }
    .b-blocker-over {
        z-index:1000000000;
        }
    .b-blocker-white {
        background:#FFF;
        }
    .b-blocker-gray {
        background:#808080;
        }
    .b-blocker-gray,
    .b-blocker-white {
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
        opacity:.5;
        }

/* Block for adding HTML into headers.
It must be invisible, use it only for reskining */
.b-reskining-header {
	display: none;
	}

/* List of [un]changed inputs
--------------------------- */
/* Must be removed after implementation of Framework! */
.b-form-changelist .type-text {
	color:#808080;
	}
	.b-form-changelist .type-text:focus,
	.b-form-changelist .type-text-focus,
	.b-form-changelist .type-text-changed {
		color:#000;
		}

/* Flexible banner*/
/* Must be removed after implementation of Framework! */
.b-banner-flexible {
	margin: 0 0 12px;
	font-size: 0;
	line-height: 0;
	width: 970px;
	}
	.b-banner-flexible:after {
	    content: " ";
	    display: block;
	    visibility: hidden;
	    clear: both;
	    height: 0;
	    font-size: 0;
	    line-height: 0;
		}
	.b-banner-flexible .b-banner-728 {
		float: right;
		width: 728px;
		}
	.b-banner-flexible .b-banner-236 {
		float: left;
		overflow: hidden;
		width: 236px;
		}

/* AdNEctar style for vgift */
.i-vgift-details {
	position: relative;
	padding: 0;
	margin: 0;
	zoom:1;
	}
	.i-vgift-details A {
		display: block;
		position: relative;
		border: 0 !important;
		}
		.i-vgift-details A:hover {
			border: 0 !important;
		}
.adnectar-play {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 20px;
	height: 15px;
	background: url(play-but.png) no-repeat;
	}

/*---------- Manage Settings ----------*/
/*-------------------------------------*/

#manageSettings {
    }

.Subscribe {
    width: 100%;
    padding: 0;
    margin: .5em 0 0 0;
    clear: both;
    }

.Subscribe tr.Inactive {
    color: #aaa;
}

.Subscribe tr.Disabled {
    background-color: #eee;
}

.Subscribe tr.altrow {
    background-color: #f1f1f1;
}

.Subscribe tr.Inactive a {
    color: #aaa;
}

.Subscribe td {
    padding: .3em;
}

.Subscribe td img {
    border: 0;
}

.Subscribe td label {
    cursor: pointer !important;
}

.Subscribe td p {
    color: #666;
    background: #fff;
    cursor: default !important;
}

.CategoryRow .Caption {
    text-align: right;
    vertical-align: bottom;
}

.CategoryRow {
    width: 100%;
}

.CategoryRow td {
    vertical-align: middle;
    border-bottom: 1px solid #ddd;
    padding: 2em .4em .2em .4em;
}

.CategoryRowFirst td {
    padding-top: .2em;
}

.CategoryRow .caption {
    text-align: right;
}

.CategoryRow label {
}

.CategoryHeading {
    font-weight: bold;
}

.CategoryHeadingNote {
}

#Subscriptions {
    width: 100%;
}
#Subscriptions th {
    text-align: left;
}
#Subscriptions td, #Subscriptions th {
    padding-left: .5em;
    padding-right: .5em;
}
#Subscriptions tr.lighter {
    background-color: #cff;
}
#Subscriptions tr.darker {
    background-color: #9cc;
}
div.argOptsContainer {
    display: none;
}

#SubscribeSaveButtons {
    text-align: center;
    border: 1px solid #333;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    }

#SubscribeSaveButtons input {
    margin: 5px;
}

#SubscriptionInfo {
    width: 95%;
    text-align: center;
    margin: 1em auto;
}

#SubscriptionInfo p, #SubscriptionInfo div {
    font-size: 1em;
    margin: 0;
    padding: .2em;
}

/*----------- Message Center ----------*/
/*-------------------------------------*/


.NotificationTable {
    width: 100%;
}

.NotificationTable tr.Selected {
    background-color: #cee0fb;
}

.NotificationTable tr.Selected td {
    border-top: 1px solid #ccc;
}

.NotificationTable td {
    border-top: 1px solid #ddd;
}


#NotificationSidebar {

}

#NotificationSidebar p {
    margin: 0;
    padding: 0;
}

#NotificationSidebar .Blurb {
    margin: 0 0 1em 0;
    padding: 0;
}

#NotificationSidebar .BlurbTitle {
    font-weight: bold;
    margin: 0 0 .4em 0;
}

#NotificationSidebar .ljad {
    float: left;
    margin-right: 1em;
}

.esnlinks {
    float: right;
    display: block;
    margin: 0 0 0 0;
    font-weight: normal;
    }

.NotificationTable .inbox {
    padding: 0;
    margin: 0em 0 0em 0;
    border-top: 1px solid #ddd;
}

.inbox .header {
    width: 100%;
    margin: 0;
    background: #ddd;
    vertical-align: middle;
    border: 0;
    padding: 3px;
}

.actions {
    font-size: 0.9em;
}

span.Pages {
    float: right;
}

span.Pages input {
}

.inbox tr {
    cursor: pointer;
}

.inbox_newitems {
    font-weight: bold;
    overflow: hidden;
}

.InboxItem_Controls {
    float: left;
    width: 40px;
}

.InboxItem_Unread {
    font-weight: bold;
    }

.InboxItem_Read {
    color: #888;
}

span.InboxItem_Read:hover {
    color: #000;
}

span.InboxItem_Read a {
    color: #999 !important;
}
span.InboxItem_Read:hover a {
    color: inherit !important;
}

.InboxItem_Meta {

}

.InboxItem_Meta td {
    padding: 0 0 0 0;
}

.inbox .alt {
    background: #f6f6f6;
}

.inbox .alt td {
}

.inbox .checkbox {
    width: 1%;
    padding: .1em;
    vertical-align: top;
}

.inbox td.NoItems {
    font-size: 3em;
    text-align: center;
    padding: 1em;
    color: #ddd;
    cursor: default !important;
}

.inbox td.item {
    padding: .3em 0 .2em .4em !important;
    vertical-align: middle;
}

.InboxItem_Content {
    padding: .5em 0 .2em 0;
    width: 95%;
}

.inbox td.time {
    width: 8.5em;
    font-size: .8em;
    color: #555;
    vertical-align: top;
    padding-top: .4em;
}

.inbox .JournalNewComment {
}

.inbox .Subject {
    font-weight: bold;
}

.inbox .ManageButtons {
    float: right;
    width: 104px;
    position: relative;
    top: 4px;
    margin: 0 0 .5em 0;
}

.inbox .Body {
    overflow:hidden;
}

.NotificationTable tr.Selected .Body {
}

/* folder links */
.folders a {
    white-space: nowrap;
    text-decoration: none;
    color: #000;
    display: block;
    margin: 0px;
    padding: 0px 0px 1px 2px;
    border: 1px solid #fff;
}
.folders a.subs {
    padding-left: 1em;
}
.folders .subs {
    padding-left: 1em;
}
.folders a.subsubs {
    padding-left: 2em;
}
.folders a:visited, .folders a:link {
    color: #000;
}
.folders a:hover {
    border: 1px solid #bbb;
    background-color: #eee;
}

/**** ESN AJAX ****/
.ippu {
    color: #000000
}

.ippu .track_title {
    font-weight: bold;
    color: #CC6644;
    margin: 4px;
}

.ippu .track_btncontainer {
    margin-top: 5px;
    padding: 1px;
    width: 250px;
}

.ippu .track_moreopts {
    margin: auto auto auto 1em;
    width: 49%;
}

.ippu .track_savechanges {
    margin: auto auto auto auto;
    width: 49%;
}

#compose label {
    font-weight: bold;
}

div.ContextualPopup {
    position: relative;
    margin: 5px 0 0 20px;
    font: normal 11px "Arial", "Verdana", sans-serif !important;
    text-align: left;
    }

* html div.ContextualPopup {
    background: none !important;
    }

div.ContextualPopup img {
    border: 0;
    }

div.ContextualPopup div.Inner {
    position: relative;
    top: -2px;
    left: -2px;
    background-color: #fff !important;
    color: #000 !important;
    border: 1px solid #036;
    padding: 0px;
    width: 20em;
    }

* html div.ContextualPopup div.Inner {
    top: 0px;
    left: 0px;
    }

div.ContextualPopup .Content {
    padding: 2px 4px 6px 4px;
    margin-right: 50px;
    line-height: 1.4;
    }

   div.ContextualPopup .Relation {
       font-weight: bold !important;
       }

   div.ContextualPopup .Content .OnlineStatus {
       font-weight: bold;
       }

   div.ContextualPopup .Content .GizmoBlurb {
       font-size: smaller;
       }

div.ContextualPopup .Userpic {
    float: right;
    top: 0;
    right: 0px;
    padding: 4px 4px 0 0;
    }

* html div.ContextualPopup .Userpic {
    top: 2px;
    }

   div.ContextualPopup .Userpic img {
        margin: 0 auto;
        max-width: 50px;
        width:expression(this.width > 50 ? "50px" : this.width); /*IE Max-width */
        height: auto;
        vertical-align: middle;
        }

   div.ContextualPopup div.Inner a:link,
   div.ContextualPopup div.Inner a:visited {
        text-decoration: underline !important;
        border-bottom:0 none;
        font-weight: bold;
        color: #00C !important;
        }

	div.ContextualPopup div.Inner .alias-unavailable A, 
	div.ContextualPopup div.Inner .alias-unavailable A:link, 
	div.ContextualPopup div.Inner .alias-unavailable A:visited {
		color:#999 !important;
		}

/* images */
.mlm-delimiter {
	background-image:url(mlm-deli.gif);
	}
.mlm-window-top {
	background-image:url(mlm-wind.png);
	}
.mlm-window-middle {
	background-image:url(mlm-wind.png);
	}
.mlm-window-bottom {
	background-image:url(mlm-wind.png);
	}
.mlm-inclusion,
.mlm-options,
.mlm-header {
	background-image:url(mlm-grad.png);
	}
.mlm-header-userpic,
.mlm-userpic-default {
	background-image:url(mlm-pads.png);
	}
.mlm-context-dropper,
.mlm-icon,
.mlm-window-error .mlm-link,
.mlm-addform .mlm-button-close {
	background-image:url(mlm-icon.png);
	}
.mlm-window-plate-in,
.mlm-window-plate-img {
	background-image:url(mlm-wind.png);
	}

/* Some common things
-------------------------------------- */
.mlm-window A:link,
.mlm-window A:visited,
.mlm-window A:link:hover,
.mlm-window A:visited:hover {
	color:#34528B !important;
	}

.mlm-delimiter {
	display:block;
	height:1px;
	margin:0;
	overflow:hidden;
	background-color:#999;
	background-repeat:repeat-x;
	}
/* overflow-ellipsis */
.mlm-contacts-contact-title,
.mlm-context-item-in,
.mlm-contacts-contact,
.mlm-header-title,
.mlm-dialog-author,
.mlm-header-name {
	overflow:hidden;
	white-space:nowrap;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
	}
/* clearfix */
.mlm-footer:after,
.mlm-header:after {
	content:" ";
	clear:both;
	display:block;
	width:0;
	height:0;
	overflow:hidden;
	visibility:hidden;
	}

.mlm-link {
	text-decoration:underline;
	cursor:pointer;
	}
	.mlm-link-green {
		color:#060 !important;
		}
	.mlm-link-gray {
		color:#666 !important;
		}

.mlm-hidden {
	display:none;
	}

/* Window
-------------------------------------- */
.mlm-window {
	position:fixed;
	right:2px;
	bottom:2px;
	width:215px;
	padding:5px 0;
	text-align:left;
	font-size:10px;
	font-family:Arial, sans-serif;
	background:transparent;
	z-index:99999999;
	zoom:1;
	}
	.mlm-window .mlm-link-events {
		display:none;
		}
	.mlm-window-top {
		position:absolute;
		top:0;
		left:0;
		display:block;
		width:215px;
		height:10px;
		overflow:hidden;
		background-repeat:no-repeat;
		}
	.mlm-window-middle {
		position:absolute;
		top:10px;
		bottom:10px;
		left:0;
		width:215px;
		background-repeat:repeat-y;
		}
	.mlm-window-bottom {
		position:absolute;
		bottom:0;
		left:0;
		display:block;
		width:215px;
		height:10px;
		overflow:hidden;
		background-repeat:no-repeat;
		}
	.mlm-window-in {
		position:relative;
		padding:1px;
		border:1px solid #9A9A9A;
		margin:0 5px;
		color:#333 !important;
		background:#FFF;
		}

/* Window Header
-------------------------------------- */
		.mlm-header {
			position:relative;
			color:#FFF !important;
			background-color:#3C5A93;
			background-position:-211px 100%;
			background-repeat:no-repeat;
			zoom:1;
			z-index:999999999;
			}
			.mlm-header-controls {
				height:17px;
				overflow:hidden;
				text-align:right;
				font-size:11px;
				background:#28457C;
				}
				.mlm-window-dialog .mlm-header-controls,
				.mlm-window-events .mlm-header-controls {
					float:right;
					padding-left:2px;
					}
				.mlm-header-controls .mlm-icon {
					position:relative;
					left:-1px;
					vertical-align:top;
					}
			.mlm-header-userpic {
				float:left;
				width:55px;
				height:55px;
				margin:-11px -4px 4px 2px;
				overflow:hidden;
				background-repeat:no-repeat;
				zoom:1;
				}
				.mlm-header-userpic .mlm-userpic-default {
					width:41px;
					height:41px;
					background-position:-7px -247px;
					}
				.mlm-window-dialog .mlm-header-userpic {
					width:40px;
					height:40px;
					margin:2px -4px 2px 2px;
					}
					.mlm-window-dialog .mlm-header-userpic .mlm-userpic-default {
						width:26px;
						height:26px;
						background-position:-67px -247px;
						}
				.mlm-status-online .mlm-header-userpic {
					background-position:0 0;
					}
				.mlm-status-busy .mlm-header-userpic {
					background-position:0 -60px;
					}
				.mlm-status-offline .mlm-header-userpic {
					background-position:0 -120px;
					}
				.mlm-status-away .mlm-header-userpic {
					background-position:0 -180px;
					}
				.mlm-window-dialog .mlm-status-online .mlm-header-userpic {
					background-position:-60px 0;
					}
				.mlm-window-dialog .mlm-status-busy .mlm-header-userpic {
					background-position:-60px -60px;
					}
				.mlm-window-dialog .mlm-status-offline .mlm-header-userpic {
					background-position:-60px -120px;
					}
				.mlm-window-dialog .mlm-status-away .mlm-header-userpic {
					background-position:-60px -180px;
					}

				.mlm-header-userpic IMG,
				.mlm-header-userpic .mlm-userpic-default {
					margin:7px 0 0 7px;
					}

			.mlm-header-name {
				padding-top:4px;
				font-size:12px;
				}
				.mlm-header-name .mlm-status-wrap {
					display:inline;
					}
				.mlm-window-dialog .mlm-header-name {
					padding-top:7px;
					}
				.mlm-header-name .mlm-icon {
					cursor:default;
					}
			.mlm-header-title {
				width:141px;
				padding-left:6px;
				font-size:11px;
				color:#BEBEBE !important;
				cursor:pointer;
				zoom:1;
				}
				.mlm-header-content .mlmIEhover,
				.mlm-header-content DIV.mlm-header-title:hover {
					text-decoration:underline;
					}
				.mlm-window-dialog .mlm-header-title {
					width:156px;
					text-decoration:none !important;
					cursor:default;
					}
				.mlm-header-title-input {
					position:relative;
					float:left;
					width:136px;
					}
					.mlm-header-title-input INPUT {
						width:100%;
						padding:3px 2px;
						border:1px solid #999;
						margin:0 0 0 3px;
						font-size:11px;
						color:#666 !important;
						background:#FFF;
						}
/* Contact adding
-------------------------------------- */
		.mlm-addform {
			padding:1px;
			margin:1px 0 0;
			overflow:hidden;
			white-space:nowrap;
			font-size:11px;
			color:#FFF !important;
			background:#737373;
			zoom:1;
			}
			.mlm-addform-input {
				float:left;
				height:18px;
				border-top:1px solid #EEEAB0;
				}
				.mlm-addform-input INPUT {
					float:left;
					width:138px;
					height:18px;
					padding:0 0 0 7px;
					border:0;
					margin:0;
					font-size:11px;
					line-height:18px;
					font-style:italic;
					color:#666 !important;
					background:#FFFBBA;
					}
					.mlm-addform-input INPUT.mlm-users {
						font-style:normal;
						}
			.mlm-addform BUTTON {
				float:left;
				height:21px;
				padding:0;
				border:0;
				margin:-1px 0;
				overflow:visible;
				text-align:center;
				line-height:21px;
				cursor:pointer;
				zoom:1;
				}
			.mlm-addform .mlm-button-add {
				width:39px;
				font-size:11px;
				color:#FFF !important;
				background:transparent none;
				}
			.mlm-addform .mlm-button-close {
				width:16px;
				margin-right:-1px;
				background-color:#999;
				background-position:1px -237px;
				background-repeat:no-repeat;
				}
				.mlm-addform BUTTON:hover,
				.mlm-addform BUTTON.mlmIEhover {
					background-color:#333;
					}
/* Contact list
-------------------------------------- */
		.mlm-contacts {
			position:relative;
			height:180px;
			width:199px;
			margin:1px 1px 0;
			overflow:auto;
			//overflow-x:hidden;
			font-size:12px;
			zoom:1;
			}
			.mlm-contacts-group {
				padding-top:5px;
				}
				.mlm-contacts-group-name {
					font-size:12px;
					color:#666 !important;
					cursor:pointer;
					}
					.mlm-icon {
						display:-moz-inline-stack;
						display:inline-block;
						//display:inline;
						width:16px;
						height:16px;
						vertical-align:middle;
						background-repeat:no-repeat;
						cursor:pointer;
						zoom:1;
						}
						.mlm-icon-events {
							background-position:2px -259px;
							}
						.mlm-inclusion-events-empty .mlm-icon-events {
							background-position:2px -279px;
							}
					.mlm-contacts .mlm-icon-status {
						margin-right:2px;
						}
						.mlm-icon-status-offline,
						.mlm-status-offline .mlm-icon-status {
							background-position:0 -40px;
							}
							.mlm-status-offline-blocked .mlm-icon-status {
								background-position:0 -380px;
								}
						.mlm-icon-status-online,
						.mlm-status-online .mlm-icon-status {
							background-position:0 -60px;
							}
							.mlm-status-online-blocked .mlm-icon-status {
								background-position:0 -400px;
								}
						.mlm-icon-status-busy,
						.mlm-status-busy .mlm-icon-status {
							background-position:0 -80px;
							}
							.mlm-status-busy-blocked .mlm-icon-status {
								background-position:0 -420px;
								}
						.mlm-icon-status-away,
						.mlm-status-away .mlm-icon-status {
							background-position:0 -100px;
							}
							.mlm-status-away-blocked .mlm-icon-status {
								background-position:0 -420px;
								}
						.mlm-icon-status-talk,
						.mlm-status-talk .mlm-icon-status {
							background-position:0 -120px;
							}
						.mlm-icon-close {
							background-position:0 -220px;
							}
							DIV.mlm-icon-close:hover,
							.mlmIEhoverClose {
								background-position:0 -240px;
								}
							.mlm-window-min .mlm-icon-close:hover,
							.mlm-window-min .mlmIEhoverClose {
								background-position:0 -360px;
								}
						.mlm-icon-exit {
							background-position:0 -300px;
							}
							DIV.mlm-icon-exit:hover,
							.mlmIEhoverExit {
								background-position:0 -320px;
								}
							.mlm-window-min DIV.mlm-icon-exit:hover,
							.mlm-window-min .mlmIEhoverExit {
								background-position:0 -340px;
								}
						.mlm-icon-min {
							background-position:0 -180px;
							}
							DIV.mlm-icon-min:hover,
							.mlmIEhoverMin {
								background-position:0 -200px;
								}
						.mlm-icon-win {
							background-position:0 -140px;
							}
							DIV.mlm-icon-win:hover,
							.mlmIEhoverWin {
								background-position:0 -160px;
								}
						.mlm-icon-group {
							background-position:0 0;
							}
							.mlm-contacts-group-closed .mlm-icon-group {
								background-position:0 -20px;
								}

			.mlm-contacts-contact {
				position:relative;
				width:100%;
				padding:2px 0;
				font-size:12px;
				line-height:1.2;
				cursor:pointer;
				}
				.mlm-contacts-items .mlmIEhover,
				DIV.mlm-contacts-contact:hover {
					background:#FFC;
					}
				.mlm-contacts-contact-title {
					font-size:11px;
					color:#666 !important;
					}
				.mlm-contacts-contact .mlm-contact-rename {
					position:absolute;
					top:0;
					right:0;
					left:0;
					padding:2px 0 0 3px;
					border:1px solid #777;
					background:#FFFBBA;
					}
					* HTML .mlm-contacts-contact .mlm-contact-rename {
						width:100%;
						}
					.mlm-contacts-contact .mlm-contact-rename INPUT {
						width:100%;
						height:1.2em;
						padding:0;
						border:0;
						margin:0;
						font-size:11px;
						line-height:1.2;
						background:none;
						}
			.mlm-contacts-group-closed .mlm-contacts-items {
				display:none;
				}

/* Options
-------------------------------------- */
		.mlm-options {
			padding:10px;
			margin:0 1px 1px;
			font-size:11px;
			background-color:#F2F1F1;
			background-position:0 100%;
			background-repeat:no-repeat;
			zoom:1;
			}
			.mlm-options-header {
				padding-top:4px;
				font-size:12px;
				font-weight:bold;
				}
			.mlm-options-item {
				position:relative;
				padding-top:5px;
				line-height:16px;
				}
				.mlm-options-item LABEL {
					display:-moz-inline-stack;
					display:inline-block;
					padding-left:20px;
					}
				.mlm-options-item INPUT {
					position:absolute;
					top:4px;
					left:0;
					}
			.mlm-options-submit {			
				padding-top:10px;
				}
				.mlm-options-submit BUTTON {
					margin-right:4px;
					font-size:11px;
					color:#000 !important;
					}
				.mlm-options-submit .mlm-link {
					font-size:12px;
					}
			.mlm-options-footer {
				padding-top:10px;
				}
			.mlm-options-footer .mlm-link {
				font-size:11px;
				color:#369 !important;
				}
		.mlm-footer {
			padding:0 6px;
			font-size:10px;
			line-height:22px;
			color:#666 !important;
			zoom:1;
			}
			.mlm-footer DIV {
			    font-size: 10px;
			    }
			.mlm-footer-adding {
				float:left;
				padding-top:2px;
				}
			.mlm-footer-about {
				float:right;
				padding-top:2px;
				}

/* Not logged in
-------------------------------------- */
.mlm-login .mlm-link {
	display:block;
	padding:0 0 0 5px;
	border:1px solid #CCC;
	text-decoration:none;
	font-size:11px;
	line-height:20px;
	color:#28457C !important;
	zoom:1;
	}
	.mlm-login .mlmIEhover,
	.mlm-login .mlm-link:hover {
		background-color:#FFC;
		}
.mlm-login IFRAME {
	display:block;
	width:100%;
	height:22px;
	border:0;
	}

/* Error */
.mlm-window-error .mlm-link {
	background-repeat:no-repeat;
	background-position:179px -479px;
	}
	.mlm-login .mlmIEhover,
	.mlm-login .mlm-link:hover {
		background-position:179px -459px;
		}

/* Loading status */
.mlm-window-loader {
	position:absolute;
	top:2px;
	left:2px;
	height:20px;
	background:#FFFBBA;
	}
	.mlm-window-loader-caption {
		position:relative;
		display:block;
		padding-left:5px;
		border:1px solid #CCC;
		font-size:11px;
		line-height:20px;
		text-decoration:none;
		color:#28457C !important;
		zoom:1;
		}

/* warning */
.mlm-warning {
	background:#FFFBBA;
	padding:4px 5px;
	border-bottom:1px solid #FDD65C;
	font-size:11px;
	line-height:13px;
	color:#666 !important;
	zoom:1;
	}
	.mlm-warning-content {
		padding-bottom:4px;
        font-size:11px;
		}

/* inclusion */
.mlm-inclusion {
	border-bottom:1px solid #686868;
	margin:1px 0 0;
	line-height:20px;
	background-position:-421px 0;
	background-repeat:no-repeat;
	zoom:1;
	}
	.mlm-inclusion-events .mlm-link {
		font-size:11px;
		text-decoration:none;
		color:#9A2E73 !important;
		}
	.mlm-inclusion-events-empty .mlm-link {
		color:#999 !important;
		cursor:default;
		}

/* Dialog Window
-------------------------------------- */
.mlm-dialog {
	height:205px;
	overflow:auto;
	zoom:1;
	}
	.mlm-dialog-input {
		border-top:1px solid #CCC;
		}
		.mlm-dialog-input TEXTAREA {
			width:197px;
			max-width:197px;
			padding:3px 0 3px 3px;
			border:0;
			margin:0;
			overflow:hidden;
			font-size:13px !important;
			font-family:Arial,sans-serif !important;
			color:#333 !important;
			resize:none;
			}
	.mlm-inclusion-archive .mlm-link {
		text-align:center;
		white-space:nowrap;
		font-size:11px;
		text-decoration:none;
		color:#666 !important;
		}
	.mlm-dialog-cue {
		padding:4px 6px;
		}
		.mlm-dialog-author {
			float:left;
			width:142px;
			padding:0 0 4px;
			font-size:11px;
			line-height:13px;
			font-weight:bold;
			color:#363 !important;
			}
			.mlm-dialog-cue-me .mlm-dialog-author {
				color:#333 !important;
				}
		.mlm-dialog-published {
			float:right;
			padding:0 0 4px;
			font-size:10px;
			line-height:13px;
			color:#999 !important;
			}
		.mlm-dialog-text {
			clear:both;
			font-size:12px;
			line-height:1.2;
			word-wrap:break-word;
			color:#333 !important;
			}
	.mlm-dialog-date {
		padding:4px 6px;
		font-size:9px;
		line-height:11px;
		text-transform:uppercase;
		color:#666 !important;
		}
	.mlm-dialog-extra {
		padding:9px 6px 3px;
		font-size:11px;
		font-style:italic;
		color:#999 !important;
		}

/* minimized window */
.mlm-header .mlm-online-counter,
.mlm-window-min .mlm-header-userpic,
.mlm-window-min .mlm-icon-close,
.mlm-window-min .mlm-icon-min,
.mlm-window-min .mlm-dialog,
.mlm-window-min .mlm-inclusion,
.mlm-window-min .mlm-dialog-input {
	display:none;
	}
.mlm-window-contacts-min .mlm-footer {
	display:none;
	}

/* for ellipsing content */
.mlm-window-min .mlm-header-title,
.mlm-window-contacts-min .mlm-contacts {
	position: absolute;
	left: -1000000px;
	}

.mlm-window-min .mlm-header {
	border:1px solid #CCC;
	color:#333 !important;
	background:transparent;
	}
.mlm-window-min .mlmIEhover,
.mlm-window-min DIV.mlm-header:hover {
	background-color:#FFC;
	}
	.mlm-window-min .mlm-header-controls {
		position:absolute;
		top:2px;
		right:2px;
		background:transparent;
		}
		.mlm-window-contacts-min .mlm-header-controls {
			top:4px;
			}
	.mlm-window-min .mlm-header-name {
		padding:0;
		margin:0 12px 0 0;
		line-height:20px;
		cursor:pointer;
		}
		.mlm-window-min .mlm-header-name .mlm-icon {
			cursor:pointer;
			}
	.mlm-window-contacts-min .mlm-status-wrap {
		float:left;
		display:inline;
		padding:3px 3px 1px 1px;
		border-right:1px solid #999;
		margin:0 5px -1px 0;
		line-height:15px;
		}
	.mlm-window-contacts-min .mlm-header-name {
		font-size:11px;
		}
		.mlm-header-name .mlm-header-name-title {
			display:none;
			}
		.mlm-window-contacts-min .mlm-header-name .mlm-header-name-title {
			display:inline;
			}
		.mlm-window-contacts-min .mlm-header-name .mlm-header-name-user {
			display:none;
			}

	.mlm-link-talks {
		font-size:11px;
		text-decoration:none;
		color:#C60 !important;
		}
	.mlm-window-min .mlm-header .mlm-online-counter {
		display:inline;
		padding:0 3px 0 10px;
		font-size:11px;
		color:#A0A0A0;
		}
	.mlm-window-min .mlm-header .mlm-link-events {
		display:inline;
		padding-right:3px;
		font-size:11px;
		text-decoration:none;
		color:#9A2E73 !important;
		}
	.mlm-window-contacts-min .mlm-link .mlm-icon {
		margin-right:3px;
		}
		.mlm-window-contacts-min .mlm-link .mlm-icon-events {
			margin-top:-1px;
			}
		.mlm-window-contacts-min .mlm-icon-exit {
			margin-top:-2px;
			}

/* Context menus
-------------------------------------- */
.mlm-context {
	position:absolute;
	border:1px solid #28457C;
	background-color:#FFF;
	z-index:999999999;
	zoom:1;
	}
	.mlm-context-item {
		position:relative;
		width:118px;
		overflow:hidden;
		font-size:12px;
		line-height:20px;
		color:#36548C !important;
		cursor:pointer;
		zoom:1;
		}
		.mlm-context-item-in {
			position:relative;
			left:7px;
			width:100px;
			zoom:1;
			}
		DIV.mlm-context-item:hover,
		.mlm-context-item-active,
		.mlm-context .mlmIEhover {
			background-color:#FFC;
			}	
		.mlm-context-dropper {
			background-position:100% -17px;
			background-repeat:no-repeat;
			}
.mlm-context-status {
	top:100%;
	left:3px;
	margin-top:-1px;
	//margin-top:-2px;
	border-color:#999;
	}
	.mlm-context-status .mlm-context-item {
		width:140px;
		font-size:11px;
		color:#666 !important;
		}
	.mlm-context-status .mlm-context-item-in {
		left:0;
		width:130px;
		font-size: 11px;
		}

/* Events window
-------------------------------------- */
.mlm-events-header {
	padding:5px 0 0 1px;
	font-size:12px;
	color:#FFF !important;
	}
	.mlm-window-events-min .mlm-events-header {
	    padding:0;
	    line-height:20px;
	    color:#333 !important;    
	    cursor: pointer;
	    }
.mlm-events-counter {
	padding:3px 0 6px 6px;
	font-size:11px;
	color:#BEBEBE !important;
	}
    .mlm-events-counter .mlm-events-counter-symbol,
    .mlm-window-events-min .mlm-events-counter .mlm-events-counter-word {
	    display:none;
	    }
.mlm-window-events-min .mlm-events-counter {
    display: inline;
    font-size:12px;
    font-style:italic;
    color: #999;
    }
	.mlm-window-events-min .mlm-events-counter .mlm-events-counter-symbol {
	    display:inline;    
	    }
.mlm-window-events .mlm-footer {
	padding:0 0 0 9px;
	background:#E4E4E4;
	color:#28457C !important;
	}
.mlm-window-events-min .mlm-footer {
    display:none;
    }
.mlm-events-list {
	overflow:auto;
	height:205px;
	}
.mlm-window-events-min .mlm-events-list {
    display:none;
    }
	.mlm-event {
		padding:4px 7px;
		font-size:12px;
		line-height:1.33;
		word-wrap: break-word;
		color:#333 !important;
		}
	.mlm-event A:link,
	.mlm-event A:link:hover {
		color:#34528B !important;
		}
		.mlm-event A:visited,
		.mlm-event A:visited:hover {
			color:#999 !important;
			}
		.mlm-event .ljuser,
		.mlm-event .ljuser A:link,
		.mlm-event .ljuser A:visited,
		.mlm-event .ljuser B {
			font-weight:normal;
			color:#333 !important;
			}
	
/* Modus window */
.mlm-modus {
	position:absolute;
	left:0;
	bottom:24px;
	width:100%;
	height:160px;
	border-bottom:1px solid #B6B6B6;
	text-align:center;
	background:#FFFBBA;
	}
	.mlm-modus-text {
		padding:50px 7px 0;
		font-size:11px;
		}
	.mlm-modus-submit {
		padding-top:10px;
		font-size:12px;
		}

/* Plate */
.mlm-window-plate {
	z-index:100000000;
	position:relative;
	border:1px solid #999;
	border-bottom:0;
	margin:0 5px -1px;
	background:#FFF;
	}
	.mlm-window-plate-img {
		top:-5px;
		left:-3px;
		position:absolute;
		width:45px;
		height:55px;
		overflow:hidden;
		}
	.mlm-window-plate-in {
		border:1px solid #FFF;
		border-bottom:0;
		line-height:13px;
		color:#FFF;
		background-color:#599738;
		background-position:-47px 100%;
		background-repeat:no-repeat;
		}
		.mlm-window-plate-content {
			padding:5px 13px 10px 47px;
			font-size:10px !important;
			}
		.mlm-window-plate .mlm-icon-close {
			position:absolute;
			top:0;
			right:-1px;
			background-position:0 -240px;
			}
		.mlm-window-plate .mlm-icon-close:hover {
				background-position:0 -360px;
				}

/* Expressions
-------------------------------------- */
* HTML .mlm-header-content .mlm-header-title,
* HTML .mlm-context-item,
* HTML .mlm-contacts-contact,
* HTML .mlm-login .mlm-link,
* HTML .mlm-window-min .mlm-header,
* HTML .mlm-addform BUTTON {
	_scrollbar-face-color:expression( function(t){ t.runtimeStyle.scrollbarFaceColor = '#fff';
	t.onmouseover = function() {this.className += ' mlmIEhover'};
	t.onmouseout = function() {this.className = this.className.replace(/ mlmIEhover/g, '')}; 
	}(this)); }

* HTML .mlm-icon-close {
	_scrollbar-face-color:expression( function(t){ t.runtimeStyle.scrollbarFaceColor = '#fff';
	t.onmouseover = function() {this.className += ' mlmIEhoverClose'};
	t.onmouseout = function() {this.className = this.className.replace(/ mlmIEhoverClose/g, '')}; 
	}(this)); }

* HTML .mlm-icon-exit {
	_scrollbar-face-color:expression( function(t){ t.runtimeStyle.scrollbarFaceColor = '#fff';
	t.onmouseover = function() {this.className += ' mlmIEhoverExit'};
	t.onmouseout = function() {this.className = this.className.replace(/ mlmIEhoverExit/g, '')}; 
	}(this)); }

* HTML .mlm-icon-min {
	_scrollbar-face-color:expression( function(t){ t.runtimeStyle.scrollbarFaceColor = '#fff';
	t.onmouseover = function() {this.className += ' mlmIEhoverMin'};
	t.onmouseout = function() {this.className = this.className.replace(/ mlmIEhoverMin/g, '')}; 
	}(this)); }

* HTML .mlm-icon-win {
	scrollbar-face-color:expression( function(t){ t.runtimeStyle.scrollbarFaceColor = '#fff';
	t.onmouseover = function() {this.className += ' mlmIEhoverWin'};
	t.onmouseout = function() {this.className = this.className.replace(/ mlmIEhoverWin/g, '')}; 
	}(this)); }

* HTML .mlm-window-middle {
	_behavior:expression(IEmlmExpresion.adjustHeight(this));
	}
* HTML {
	_behavior:expression(IEmlmExpresion.removeJitter(this));
	}
* HTML .mlm-window {
	_position:absolute;
	_behavior:expression(IEmlmExpresion.fixedBottom(this));
	}
.mlm-window-in {
	zoom:expression(IEmlmExpresion.createIframe(this));
	}
	.mlm-window .mlm-window-ie-iframe {
		position:absolute;
		top:5px;
		left:5px;
		width:205px;
		padding:0;
		border:0;
		margin:0;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity:0;
		behavior:expression(IEmlmExpresion.adjustIframe(this));
		}
html body
{
    padding: 45px 0 0 0;
    margin-right: 0;
    margin-left: 0;
}

#lj_controlstrip
{
    top: 0;
    left: 0;
    width: 100%;
    height: 45px;
    margin: 0;
    padding: 0;
    position: absolute;
    background-repeat: repeat-x;
    background-position: bottom;
}

#lj_controlstrip table
{
    margin: 0;
    padding: 0;
    width: auto;
}

#lj_controlstrip td
{
    font-family: Arial, sans-serif;
    font-size: 11px;
    line-height: 16.5px;
    letter-spacing: normal;
}

#lj_controlstrip a
{
    font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 16.5px;
    letter-spacing: normal;
    text-decoration: none;
    font-variant: normal;
    border: 0;
    margin: 0;
    padding: 0;
}

#lj_controlstrip a:hover {
    text-decoration: underline;
}

#lj_controlstrip img {
    background: none;
    margin: 0;
    padding: 0;
    border: 0;
}

#lj_controlstrip a img
{
    padding: 0;
    margin: 0;
    border: 0;
}

#lj_controlstrip form
{
    padding: 0;
    margin: 0;
    border: 0;
}

/* Make sure all form elements use default colors and control strip fonts */        
#lj_controlstrip input
{
    font-family: Arial, sans-serif;
    font-size: 11px;
    line-height: 16.5px;
    background-color: ButtonFace;
    color: ButtonText;
    padding: 0;
    margin: 0;
    width: auto;
    text-transform: none;
}

/* Make sure all form elements use default colors and control strip fonts */
#lj_controlstrip select, #lj_controlstrip input#xc_user, #lj_controlstrip input#xc_password, #lj_controlstrip input#xc_remember
{
    font-family: Arial, sans-serif;
    font-size: 11px;
    line-height: 16.5px;
    background-color: Menu;
    padding: 0;
    margin: 0;
}

/* First cell */
#lj_controlstrip_userpic
{
    vertical-align: top;
    width: 43px;
}

/* Second cell */
#lj_controlstrip_user
{
    text-align: left;
    vertical-align: middle;
    padding: 0 1em 0 1em;
    white-space: nowrap;
    width: 18em;
}

/* Third cell */
#lj_controlstrip_actionlinks
{
    text-align: left;
    vertical-align: middle;
    padding: 0 1em 0 1em;
    white-space: nowrap;
    width: 33em;
}

#lj_controlstrip_actionlinks a
{
    white-space: nowrap;
}

/* Third cell first line */
#lj_controlstrip_statustext
{
    font-size: 12px;
    font-weight: bold;
}

/* Log in form */
#lj_controlstrip_login
{
    vertical-align: middle;
    padding-left: 1em;
    width: 28em; 
    white-space: nowrap;
}

/* First cell logged out */
#lj_controlstrip_loggedout_userpic
{
    vertical-align: top;
    width: 140px;
}
#lj_controlstrip
{
    background-color: #c7c6c6;
    background-image: url(bg-light.gif);
}

#lj_controlstrip td
{
    color: #7c7c7c;
}

#lj_controlstrip a
{
    color: #505050;
}

#lj_controlstrip_user,
#lj_controlstrip_login,
#lj_controlstrip_loggedout_userpic,
#lj_controlstrip_actionlinks
{
    border-right: 1px solid #fbfbfb;
}

#lj_controlstrip_statustext
{
    color: #404040;
}
/* First cell */
#lj_controlstrip_userpic
{
    background-image: url(ljlogo-l.gif);
    background-repeat: no-repeat;
    background-position: top left;
}

#lj_controlstrip_search
{
    border-right: 1px solid #fbfbfb;
}

/* First cell logged out */
#lj_controlstrip_loggedout_userpic
{
    background-image: url(ljlogo-l.gif);
    background-repeat: no-repeat;
    background-position: top left;
}
div.ups_status {
        color: #333;
        font-size: larger;
        font-weight: bold;
        text-align: center;
}

.ups_table {
        display: table;
        width: 100%;
        _width: 97%;
        padding: 0;
        margin: 0;
}

td.ups_cell {
        padding: 5px;
        border: 1px solid #fff;
        cursor: pointer !important;
        color: #000;
}

.ups_row1 { background-color: #fff; }
.ups_row2 { background-color: #efefef; }

.ups_selected_cell {
        background-color: #999 !important;
        color: #000;
        border: 1px solid #454545 !important;
}

div.ups_search {
        padding: 5px;
        background: #ccc;
        color: #000;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        height: 20px;
        vertical-align: top;
}

.ups_selected {
        border-top: 1px solid #777 !important;
        border-left: 1px solid #777 !important;
        border-right: 1px solid #444 !important;
        border-bottom: 1px solid #444 !important;
}

img.ups_upic {
        display: block;
        padding: 3px;
        border-top: 1px solid #eee;
        border-left: 1px solid #eee;
        border-right: 1px solid #aaa;
        border-bottom: 1px solid #aaa;
        background: #fff;
        color: #000;
}

div.ups_userpics {
        overflow: auto;
        height: 353px;
        margin: 0;
        padding: 0;
}

div.ups_container {
        float: left;
        margin: 0 5px 0 0;
}

div.ups_closebuttonarea {
        background: #ccc;
        color: #000;
        padding: 5px;
        border-top: 1px solid #fff;
        height: 20px;
        position: relative;
}

        div.ups_closebuttonarea input {
                vertical-align: top;
        }

        span#ups_scaling_buttons {
                display: block;
                position: absolute;
                right: 5px;
                top: 2px;
        }

        #ups_scaling_buttons img {
                margin: 0 0 0 2px;
                padding: 2px;
                border: 1px solid #ccc;
        }

        img.ups_scalebtn_selected {
                border: 1px solid #666 !important;
        }
#lj_controlstrip_cprod
{
    position: absolute;
    top: 0;
    right: 34px;
    text-align: right;
    height:43px;
    overflow:hidden;
}

#lj_controlstrip_cprod a
{
    padding: 0 1px 0 1px;
}

#lj_controlstrip_search
{
    padding-left: 1em;
    vertical-align: middle;
    text-align: left;
}

#lj_controlstrip_search #main_link
{
    font-weight: bold;
}

.lj_controlstrip_search_sup
{
    padding-left: 0;
    width: 35%;
    text-align: center;
}

#lj_controlstrip_search_input_text
{
    background: #FFF !important;
    position: relative;
    z-index: 100;
}

.lj_controlstrip_search_input_text_sup
{
    width: 100% !important;
}

#lj_controlstrip_search_submit
{
    position: relative;
    z-index: 100;
}
 
.ControlStrip_SPlus
{
    right: 0;
    margin: 0;
    padding: 0;
    text-align: right;
}

.ControlStrip_AdPlacementFree
{
    right: 0;
    margin: 0;
    padding: 0;
    text-align: right;
}

.ControlStrip_AdPlacementPlus
{
    right: 0;
    margin: 0;
    padding: 0;
    text-align: right;
}

.ControlStrip_ExpressiveThemes
{
    right: 0;
    margin: 0;
    padding: 0;
    text-align: right;
}

div.appwidget-stylealwaysmine
{
    display: inline;
    margin-left: 0.5em;
}
div.appwidget-stylealwaysmine form
{
    display: inline;
}


* HTML #lj_controlstrip_cprod IMG {
    position:relative;
    _filter:expression(
        function(t){
            t.runtimeStyle.filter = 'alpha(opacity=0)';
            var el = document.createElement('span');
            el.style.cssText = 'zoom:1;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=' + t.src + ',sizingMethod=scale);';
            el.appendChild(t.replaceNode(el));
        }(this));
    }